Uyumlu Denetleyici:

  • FBII-V-LV4
  • FBII-V-LV4A

Uyumlu Denetleyici:

  • LMC Serisinin tüm modelleri

Yazılım Sürümleri:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Uyumlu Denetleyici:

  • DLC Serisinin tüm modelleri

Not: 

1. Yeni yazılım makine parametrelerini içermediğinden lütfen eski dosyaların üzerine yazmayın.

2. Herhangi bir teknik sorunuz varsa, lütfen istediğiniz zaman iletişime geçmekten çekinmeyin.